{
    "name": "Sender模組Mk3",
    "category": "modularrouters:modules",
    "icon": "modularrouters:sender_module_3",
    "pages": [
        {
            "type": "text",
            "text": "這個高階的發射器模組與 $(l:modules/sender_3)Sender Mk2/$ 非常相似，但可以無限制地傳送到任何維度中的任何儲存（注意，目標儲存必須是卡塊），$(modr)不會為您載入塊。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:sender_module_3"
        }
    ]
}